## open-xchange-passwordchange-database 7.8.4

=== debian/changelog ===
open-xchange-passwordchange-database (7.8.4-72) stable; urgency=medium

  * Build for patch 2020-06-30 (5779)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 24 Jun 2020 09:55:59 +0000

open-xchange-passwordchange-database (7.8.4-71) stable; urgency=medium

  * Build for patch 2020-06-15 (5763)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 05 Jun 2020 13:06:50 +0000

open-xchange-passwordchange-database (7.8.4-70) stable; urgency=medium

  * Build for patch 2020-05-11 (5717)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 May 2020 10:27:47 +0000

open-xchange-passwordchange-database (7.8.4-69) stable; urgency=medium

  * Build for patch 2020-04-14 (5674)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 06 Apr 2020 08:45:57 +0000

open-xchange-passwordchange-database (7.8.4-68) stable; urgency=medium

  * Build for patch 2020-03-02 (5624)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 26 Feb 2020 11:22:12 +0000

open-xchange-passwordchange-database (7.8.4-67) stable; urgency=medium

  * Build for patch 2020-02-10 (5578)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 03 Feb 2020 14:32:18 +0100

open-xchange-passwordchange-database (7.8.4-66) stable; urgency=medium

  * Build for patch 2019-12-09 (5507)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 09 Dec 2019 14:26:22 +0100

open-xchange-passwordchange-database (7.8.4-65) stable; urgency=medium

  * Build for patch 2019-11-25 (5482)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 18 Nov 2019 14:39:49 +0100

open-xchange-passwordchange-database (7.8.4-64) stable; urgency=medium

  * Build for patch 2019-10-14 (5437)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 08 Oct 2019 11:02:56 +0200

open-xchange-passwordchange-database (7.8.4-63) stable; urgency=medium

  * Build for patch 2019-09-30 (5418)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Sep 2019 13:24:08 +0200

open-xchange-passwordchange-database (7.8.4-62) stable; urgency=medium

  * Build for patch 2019-09-09 (5395)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Sep 2019 14:45:55 +0200

open-xchange-passwordchange-database (7.8.4-61) stable; urgency=medium

  * Build for patch 2019-08-26 (5372)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Aug 2019 11:18:38 +0200

open-xchange-passwordchange-database (7.8.4-60) stable; urgency=medium

  * Build for patch 2019-07-29 (5339)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 23 Jul 2019 09:02:58 +0200

open-xchange-passwordchange-database (7.8.4-59) stable; urgency=medium

  * Build for patch 2019-06-11 (5275)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 11 Jun 2019 12:04:37 +0200

open-xchange-passwordchange-database (7.8.4-58) stable; urgency=medium

  * Build for patch 2019-05-14 (5246)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2019 14:23:01 +0200

open-xchange-passwordchange-database (7.8.4-57) stable; urgency=medium

  * Build for patch 2019-05-13 (5233)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 06 May 2019 15:26:16 +0200

open-xchange-passwordchange-database (7.8.4-56) stable; urgency=medium

  * Build for patch 2019-04-29 (5209)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 23 Apr 2019 15:15:44 +0200

open-xchange-passwordchange-database (7.8.4-55) stable; urgency=medium

  * Build for patch 2019-04-01 (5178)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 25 Mar 2019 12:23:03 +0100

open-xchange-passwordchange-database (7.8.4-54) stable; urgency=medium

  * Build for patch 2019-03-01 (5147)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Mar 2019 12:46:56 +0100

open-xchange-passwordchange-database (7.8.4-53) stable; urgency=medium

  * Build for patch 2019-03-01 (5142)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 27 Feb 2019 14:44:54 +0100

open-xchange-passwordchange-database (7.8.4-52) stable; urgency=medium

  * Build for patch 2019-02-25 (5131)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 18 Feb 2019 10:49:25 +0100

open-xchange-passwordchange-database (7.8.4-51) stable; urgency=medium

  * Build for patch 2019-02-11 (5106)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Feb 2019 12:37:15 +0100

open-xchange-passwordchange-database (7.8.4-50) stable; urgency=medium

  * Build for patch 2019-01-29 (5116)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 30 Jan 2019 14:57:54 +0100

open-xchange-passwordchange-database (7.8.4-49) stable; urgency=medium

  * Build for patch 2019-01-28 (5074)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 22 Jan 2019 16:55:15 +0100

open-xchange-passwordchange-database (7.8.4-48) stable; urgency=medium

  * Build for patch 2018-12-17 (5017)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Dec 2018 14:40:23 +0100

open-xchange-passwordchange-database (7.8.4-47) stable; urgency=medium

  * Build for patch 2018-11-19 (4965)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 15 Nov 2018 15:59:59 +0100

open-xchange-passwordchange-database (7.8.4-46) stable; urgency=medium

  * Build for patch 2018-11-05 (4932)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 30 Oct 2018 10:46:36 +0100

open-xchange-passwordchange-database (7.8.4-45) stable; urgency=medium

  * Build for patch 2018-10-19 (4927)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 19 Oct 2018 11:22:02 +0200

open-xchange-passwordchange-database (7.8.4-44) stable; urgency=medium

  * Build for patch 2018-10-15 (4917)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 Oct 2018 16:36:52 +0200

open-xchange-passwordchange-database (7.8.4-43) stable; urgency=medium

  * Build for patch 2018-10-01 (4896)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 25 Sep 2018 12:51:51 +0200

open-xchange-passwordchange-database (7.8.4-42) stable; urgency=medium

  * Build for patch 2018-09-17 (4881)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Sep 2018 15:21:30 +0200

open-xchange-passwordchange-database (7.8.4-41) stable; urgency=medium


