=== debian/control ===
Source: open-xchange-passwordchange-database
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot, open-xchange-core (>= 7.10.5)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-passwordchange-database
Architecture: all
Pre-Depends: open-xchange-core (>= 7.10.5)
Depends: ${misc:Depends}
Description: The Open-Xchange password-change bundle that only changes the encrypted password in database, but leaves any subsystems (e.g. IMAP/SMTP) as-is
Conflicts: open-xchange-passwordchange-script
